Subject: RE: Two applications.
From: "Kunuk, Allen" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Cc: "Scott, David J" <[email-masked]>
Date: Mon, 25 Mar 2002 15:41:25 -0500

They're renewals. I didn't hook up the C-NGO with these permits as I was not
employed by them in the past so I just copied the information from the past
permits and made minor modifications/changes. It was made aware to me that I
would have to renew these permits in April as they expire in Sept. 02. The
locations are slightly different from last year and the year before so we
are requesting renewals for the permits with the location changes.

As for the applicant info just mark down as same as the previous permits.

I will keep in touch on a regular basis just to insure there is minimal
miscommunications/misunderstandings throughout the process of licensing.

If you have any questions or concerns please feel free to pop an email to me
or give me a shout.

Qujannamiik!!!

Allen Kunuk
:-)

> ----------
> From: 	Rita Becker[SMTP:[email-masked]]
> Reply To: 	Rita Becker
> Sent: 	March 25, 2002 2:19 PM
> To: 	Kunuk, Allen
> Subject: 	Two applications.
> 
> Hi Allen,
> I just took a closer look at your application and I'm a bit confused.
> 
> We had previous permits for both of the applications and I assume that you
> are applying for a Renewal rather than a new permit. The old permit
> nubmers
> were NWB4ARC0002 (expires Sept 02) and NWB4COM0002 (expires Sept 02).
> 
> As well, you name yourself as the applicant and the original permits were
> issued to "Canada-Nunavut Geoscience Office."
> 
> Please confirm ASAP if these applications should be marked renewals rather
> than new applications and whether the permits are for Canada-Nunavut
> Geoscience Office.
> 
> Rita Becker
> Licensing Administrator
> Nunavut Water Board
> 
> 
> ----- Original Message -----
> From: "Kunuk, Allen" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, March 25, 2002 8:56 AM
> Subject: Arctic Zinc appl.
> 
> 
> > <<NWB For Arctic Zinc.doc>>  <<NWB RemoteCampLh.doc>>  <<Arctic Zinc
> > summary.doc.2001.doc>>
> >
> > The inuktitut translation for the summary to follow. Do I forward a 30$
> > cheque to you directly?
> >
> >
> > Thanx!
> >
> > Allen
> >
>